package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 密码限制类型
 */
public enum PassWordDefaultType {
    CardNumberLast6("身份证后6位"),
    Cosuom("自定义初始密码"),
    ;

    @Getter
    private String remark;

    PassWordDefaultType(String remark) {
        this.remark = remark;
    }
}
